﻿body {
	margin:0;
	padding:0;
	text-align:center;
	background-color: #000033;
	list-style-type:none;
	color: #444;
}


div#container {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:0px;
	width:100%;
	text-align:left;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 10px;
	color: #444;
}



body,th,td,li,div { font:13px/19px "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
form,input,textarea { font:13px/19px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }


h1,h2,h3,h4{
  border:0;
  margin: 0;
  padding: 0;
}

img {
  border:0;
  margin:0;
  padding:0;
  width:aout;
}

A:link {
	TEXT-DECORATION: underline
; color: #1975C8
}

A:link img{ border:0; margin:0; padding:0;} 

A:visited {
	TEXT-DECORATION: underline; 
	color:#1975C8
}

A:visited img{ border:0; margin:0; padding:0;} 

A:hover {
	COLOR: #FF3300; 
	TEXT-DECORATION: underline
}

A:hover img{
	filter:Alpha(opacity=60);
	-moz-opacity:0.8;
	border:0;
	margin:0;
	padding:0;
}




.red { color:#FF3300 }


.font_10 {font-size: 10pt}
.font_10_w_b {font-size: 10pt; color:#fff}
.font_10_w {font-size: 10pt; color:#fff; line-height: 16px;}
.font_11 {font-size: 11pt}
.font_12 {font-size: 12pt}
.style4 {
	color: #444444;
	font-weight: bold;
}
.font_9 {  font-size: 9pt}
.font_11 {  font-size: 11pt}
.font_14 {  font-size: 14px; font-weight: bold}
.font_16 {  font-size: 16px; font-weight: bold}
.font_20 {  font-size: 20px; font-weight: bold}
.font_20_red {  font-size: 20px; color: #AD192A}
.font_8 {  font-size: 8pt}


.top_ttl {
	padding-bottom: 10px;
	padding-top: 10px;
}

.bnr {
	padding-top: 5px;
	padding-left: 5px;
}

.ttl {
	font-size: 14px;
	padding-left: 18px;
	height: 14px;
	padding-bottom: 5px;
}

.scrl_top {
	overflow:auto;
	height:90px;
	width:634px;
	scrollbar-base-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#D1D1D1;
	scrollbar-shadow-color:#D1D1D1;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-highlight-color:#D1D1D1;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-track-color:#F6F6F6;
	text-align: left;
	font-size: 10px;
	margin-bottom: 30px;
}

.news_day {
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	width: 80px;
	line-height: 14px;
}

.news {
	font-size: 12px;
	vertical-align: top;
	line-height: 14px;
}


.jikan { color:#fff; font-weight: bold; }


.ten {border: none; border-top: 3px #CCCCCC dotted; height: 2px;}
.ten2 {border: none; border-top: 3px #CC3300 dotted; height: 3px;}
.ten3 {
	height: 1px;
	color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}

div#ftr {
	list-style-type:none;
	margin:0 auto;
	padding:0 auto;
	margin-top:10px;
	width:100%;
	height:80px;/*20150318追加記入*/
	text-align:left;
	background-color: #000033;
	padding-top: 25px;
	padding-bottom: 10px;
	font-size: 10px;
	clear: both;
}
.tbl_ftr {
	list-style-type:none;
	width:425px;
	margin:0 auto;
	padding:0;
	color: #FFF;
	font-size: 12px;
}
.copy {
	list-style-type:none;
	margin:0 auto;
	padding:0;
	margin-top:40px;
	width:850px;
	height:30px;
	text-align:right;
	color: #CEC7B0;
}
